const router = require('express').Router();
const { authMiddleware } = require('../middleware/auth');
const c = require('../controllers/collectionController');

router.get('/', authMiddleware, c.getCollection);

module.exports = router;
